.portfolio-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: 100%;
  max-width: none; }

.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center; }
  .portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em; }
  .portfolio-modal .modal-content p {
    margin-bottom: 30px; }
  .portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 16px; }
  .portfolio-modal .modal-content ul.list-inline {
    margin-bottom: 30px;
    margin-top: 0; }
  .portfolio-modal .modal-content img {
    margin-bottom: 30px; }

.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer; }
  .portfolio-modal .close-modal:hover {
    opacity: 0.3; }
  .portfolio-modal .close-modal .lr {
    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #222222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Safari and Chrome */
    z-index: 1051; }
    .portfolio-modal .close-modal .lr .rl {
      height: 75px;
      width: 1px;
      background-color: #222222;
      transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      /* IE 9 */
      -webkit-transform: rotate(90deg);
      /* Safari and Chrome */
      z-index: 1052; }

.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none; }


ul {
    list-style-image: url(img/bullets.png);
}

/* Loading Page Animation*/
#loading {
    background: #f4f4f2 url("img/page-bg.png") repeat scroll 0 0;
    height: 100%;
    left: 0;
    margin: auto;
    position: fixed;
    top: 0;
    width: 100%;
}
.bokeh {
    border: 0.01em solid rgba(150, 150, 150, 0.1);
    border-radius: 50%;
    font-size: 100px;
    height: 1em;
    list-style: outside none none;
    margin: 0 auto;
    position: relative;
    top: 35%;
    width: 1em;
    z-index: 2147483647;
}
.bokeh li {
    border-radius: 50%;
    height: 0.2em;
    position: absolute;
    width: 0.2em;
}
.bokeh li:nth-child(1) {
    animation: 1.13s linear 0s normal none infinite running rota, 3.67s ease-in-out 0s alternate none infinite running opa;
    background: #E9A619 none repeat scroll 0 0;
    left: 50%;
    margin: 0 0 0 -0.1em;
    top: 0;
    transform-origin: 50% 250% 0;
}
.bokeh li:nth-child(2) {
    animation: 1.86s linear 0s normal none infinite running rota, 4.29s ease-in-out 0s alternate none infinite running opa;
    background: #84BD23 none repeat scroll 0 0;
    margin: -0.1em 0 0;
    right: 0;
    top: 50%;
    transform-origin: -150% 50% 0;
}
.bokeh li:nth-child(3) {
    animation: 1.45s linear 0s normal none infinite running rota, 5.12s ease-in-out 0s alternate none infinite running opa;
    background: #1B8DDD none repeat scroll 0 0;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -0.1em;
    transform-origin: 50% -150% 0;
}
.bokeh li:nth-child(4) {
    animation: 1.72s linear 0s normal none infinite running rota, 5.25s ease-in-out 0s alternate none infinite running opa;
    background: #BC1BB8 none repeat scroll 0 0;
    margin: -0.1em 0 0;
    top: 50%;
    transform-origin: 250% 50% 0;
}
.bokeh li:nth-child(5) {
    animation: 1.72s linear 0s normal none infinite running rota, 5.25s ease-in-out 0s alternate none infinite running opa;
    background: #D62233 none repeat scroll 0 0;
    margin: -0.1em 0 0;
    top: 50%;
    transform-origin: 50% -150% 0;
}
@keyframes opa {
12% {
    opacity: 0.8;
}
19.5% {
    opacity: 0.88;
}
37.2% {
    opacity: 0.64;
}
40.5% {
    opacity: 0.52;
}
52.7% {
    opacity: 0.69;
}
60.2% {
    opacity: 0.6;
}
66.6% {
    opacity: 0.52;
}
70% {
    opacity: 0.63;
}
79.9% {
    opacity: 0.6;
}
84.2% {
    opacity: 0.75;
}
91% {
    opacity: 0.87;
}
}

@keyframes rota {
100% {
    transform: rotate(360deg);
}
}

}


/* make keyframes that tell the start state and the end state of our object */
 
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;
 
  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
 
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
 
.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
 
.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}
 
.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}
 
/*---make a basic box ---*/
.box{
width: 200px;
height: 200px;
position: relative;
margin: 10px;
float: left;
border: 1px solid #333;
background: #999;
}

.nav-link 
.link
.nav-item {
  font-size: 100px;
}

#incontact{
  color:#ffffff;
}

.stroke-text {
  -webkit-text-stroke:  1.8px #000000;
  -webkit-text-fill-color: #FFFFFF;
}

.slidetext {
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 90%;
  height: 300px;
}

  #slider-2 H2 {
    font-size: 26px;
    text-align: justify;
    font-family: 'Open Sans Condensed', sans-serif;
  }

.mbr-slider > .boxed-slider {
  width: 300px;
  height: 300px; 
}

.backbtn {
  color: #222222;
  font-size: 31px;

}

.clearOverlay {
  opacity: 0.0;
}

/* Desktop */
@media (min-width: 768px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px; } 
  
  .slidetext {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 60%;
    height: 400px;
  }

  #slider-2 H2 {
    font-size: 36px;
  }

  .mbr-slider > .boxed-slider {
    width: 800px;
    height: 480px; 
  }

  .backbtn {
    color: #222222;
    font-size: 36px;
  }

  /* boxed slider */
.mbr-slider > .boxed-slider {
  position: relative;
  padding: 0 0; }

}


/* Tablet */
@media (max-width: 767px) {
  .slidetext {
      position: absolute;
      margin: auto;
      top: 0px;
      right: 0;
      bottom: 180px;
      left: 0;
      width: 100%;
      height: 230px;
    }

  .mbr-slider > .boxed-slider {
    width: 500px;
    height: 400px; 
  }  
}

@media (max-width: 500px) {
  
  .mbr-slider > .boxed-slider {
    width: 100%;
    height: 250px; 
  } 

  .backbtn {
    color: #222222;
    font-size: 16px;
  }

}